package org.ellectra.gui.managebeans;

public class tenderdetails {
  String a_tds1;
  String a_tds2;
  String a_tds3;
public String getA_tds1() {
	return a_tds1;
}
public void setA_tds1(String a_tds1) {
	this.a_tds1 = a_tds1;
}
public String getA_tds2() {
	return a_tds2;
}
public void setA_tds2(String a_tds2) {
	this.a_tds2 = a_tds2;
}
public String getA_tds3() {
	return a_tds3;
}
public void setA_tds3(String a_tds3) {
	this.a_tds3 = a_tds3;
}
}
